/* dafür, das footer-bottom und footer-top die gleiche Breite haben */
:host {
  display: grid;
}

.footer-top {
  margin: 20px 10px 0px 10px;
  border-top: rgb(255, 0, 0) 1px solid;

  /* um "Gefördert durch" mit dynamischen Abstand nach links zu positionieren */
  display: inline-grid;
  grid-template-columns: 0.1fr auto;
  align-content: space-around;

}

.footer-top>img {
  max-width: 95vw;
  margin: 7px 0;
}


.footer-bottom {
  background-color: #97d700;
  padding-right: 10px;

  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 10px;
}

.logos {
  display: flex;
  gap: 30px;
  justify-content: space-between;
  height: 100%;

  @media screen and (max-width: 580px) {
    flex-direction: column;
    align-items: center;
    gap: 0;
    flex-grow: 1;
  }
}
.logoContainer {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
}

.logo {
  height: 150px;
  max-width: 40vw;
  object-fit: contain;
}
.listContainer {
  margin: 30px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-grow: 0.8;
  justify-content: space-around;
  gap: 30px;
}

.list {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.title {
  /* font-weight: bold; */
  font-size: 1.7em;
  color: white;
}

hr {
  margin: 0;
  height: 2px;
  width: 180px;
  border-width: 0px;
  background-color: #ffffff;
  border-radius: 50px;
}
